@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}






@media screen  and (max-width: 1400px){   
video.video-bg.fill.visible {
    height: 590px;
    width: 100%;
    object-fit: cover;
}
.banner .bg-img {
    height: 590px;
}
.banner .bg-img .head {
    padding: 11% 20% 0px 7%;
}

.sec-partner {
    padding: 0px 0 80px;
    overflow: hidden;
}

.sec-portfolio {
    padding: 30px 0 80px;
}

}

@media screen  and (max-width: 1100px){  

video.video-bg.fill.visible {
    height: 500px;
    width: 100%;
    object-fit: cover;
}
.banner .bg-img {
    height: 500px;
}
.banner .bg-img .head {
    padding: 10% 20% 0px 7%;
}

.banner .bg-img .head h2 {
    font-size: 40px;
}

div#banner-831389974 {
    height: 600px;
}

.sec-partner .head {
    width: 70%;
}
.sec-partner .main {
    min-height: 270px;
}

.sec-portfolio .main .pic {
    height: 275px;
}
.sec-register .head h2 {
    font-size: 34px;
}

.footer .footer-menu ul li {
    margin-right: 8px;
}
.footer {
    padding: 40px 0 20px;
}


}

@media screen  and (max-width: 800px){   

.header .botom {
    display: none;
}
.header .main {
    display: block;
    text-align: center;
}
.header .col-sm-6 {
    width: 100%;
}
.header .logo {
    margin-bottom: 40px;
}

.header .get {
    margin-bottom: 20px;
}


video.video-bg.fill.visible {
    height: 400px;
    width: 100%;
    object-fit: cover;
}
.banner .bg-img {
    height: 400px;
}
.banner .bg-img .head {
    padding: 10% 20% 0px 7%;
}

.banner .bg-img .head h2 {
    font-size: 30px;
}

div#banner-831389974 {
    height: 450px;
}
.sec-partner .head h2 {
    font-size: 30px;
}
.sec-partner .head {
    width: 80%;
}
.sec-partner .main .disc h3 {
    margin: 20px 0 20px;
    font-size: 16px;
}

.sec-partner .more {
    margin-top: 50px;
}
.sec-partner {
    padding: 0px 0 40px;
}
.sec-portfolio .main .pic {
    height: 200px;
}
.sec-portfolio .main .disc h3 {
    margin: 0 0 10px;
    font-size: 25px;
}
.sec-portfolio .main .disc .view a {
    font-size: 13px;
    padding: 8px 25px;
}
.sec-portfolio .main .disc p {
    font-size: 13px;
    line-height: 22px;
}
.sec-register {
    padding: 40px 0;
    background-color: #f4f4f4;
}
.sec-register .head h2 {
    font-size: 24px;
    margin-bottom: 0px;
}
.sec-register .head .register {
    margin-top: 0px;
}

.sec-register .head p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
}
.sec-register .head .register a {
    font-size: 13px;
    padding: 8px 25px;
}
.footer .main-border {
    display: none;
}
.footer .row.copy {
    margin-top: 20px;
}
.footer .col-sm-3 {width: 100%;text-align: center;}

.footer .col-sm-2 {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.footer .col-sm-4 {
    text-align: center;
    width: 100%;
}
a#hamburg {
    top: 20px;
    left: 20px;
    background-color: #00aeef;
}
.nav-cross span {
    height: 3px;
    background: #fff;
}

.nav1 .container {
    width: 100%;
}
.push-logo {
    margin: 40px 0 20px;
}

.inner-banner h2 {
    font-size: 35px !important;
}
.inner-banner {
    height: 150px !important;
}
.sec-award {
    padding: 40px 0 !important;
}

.sec-cta {
    padding: 0px 0 40px;
}

.sec-cta .form .col-sm-6 {
    margin-top: 20px;
}

.league {
    padding: 60px 0 40px;
    background-color: #fff;
}

.league .head .pic {
    margin-bottom: 0px;
}

.page-id-117 .sec-cta form {
    padding: 0px 0 10px;
    text-align: left;
}
.sec-register .register-form .col-sm-12 {
    margin-bottom: 0px;
}
.rules {
    padding: 40px 0;
}

.rules .head p {
    font-size: 13px;
    margin-bottom: 10px;
}
.sec-shedule .head {
    margin: 50px 0 40px;
}

.sec-shedule {
    padding: 0px 0 40px;
}
.sec-shedule .head h4 {
    font-size: 30px;
    margin-right: -70px;
}



}

@media screen  and (max-width: 600px){    

a#hamburg {
    top: 20px;
    left: 20px;
    background-color: #00aeef;
}
.nav-cross span {
    height: 3px;
    background: #fff;
}

.nav1 .container {
    width: 100%;
}
.push-logo {
    margin: 40px 0 20px;
}
.header .logo img {
    width: 100%;
    height: auto;
}
.header .logo {
    margin-bottom: 30px;
    margin-top: 50px;
}

.header .get a {
    font-size: 15px;
    padding: 10px 30px;
}

video.video-bg.fill.visible {
    height: 270px;
    width: 100%;
    object-fit: cover;
}
.banner .bg-img {
    height: 270px;
}
.banner .bg-img .head {
    padding: 10% 20% 0px 7%;
}

.banner .bg-img .head h2 {
    font-size: 22px;
}

div#banner-831389974 {
    height: 290px;
}
.banner .bg-img .head {
    padding: 10% 0 0px 2%;
}

.banner .bg-img .head .link {
    margin-top: 20px;
}

.banner .bg-img .head .link a {
    font-size: 13px;
    padding: 8px 18px;
}
.sec-partner .head {
    width: 100%;
}
.sec-partner .head h2 {
    font-size: 22px;
}

.sec-partner .head p {
    font-size: 13px;
}
.sec-partner .head {
    margin: 0 auto 30px;
}
.sec-partner .main {
    min-height: 200px;
    margin-bottom: 30px;
}
.sec-partner .main .disc h3 {
    margin: 20px 0 20px;
    font-size: 18px;
}
.sec-portfolio .main .disc .view {
    margin-top: 20px;
    text-align: center;
}

.sec-portfolio .main .disc {
    text-align: center;
    max-width: 80%;
    margin: 140px auto 30px;
}
.sec-register {
    padding: 20px 0;
}
.sec-register {
    padding: 20px 0;
    background-color: #f4f4f4;
}
.sec-register .head .register {
    text-align: center;
}
.sec-portfolio {
    padding: 0px 0 0px;
}
.inner-banner {
    height: 100px !important;
}
.inner-banner h2 {
    font-size: 28px !important;
}
.sec-award {
    padding: 20px 0 !important;
}
.page-id-13 h3 {
    font-size: 18px;
    padding: 0px 10px;
    line-height: 26px;
}

.sec-cta .form {
    margin-top: 20px;
}
.league {
    padding: 30px 0 30px;
    padding: 20px 10px;
}
.sec-register h3 {
    font-size: 16px;
    margin: 0 0 20px;
    line-height: 26px;
}
.sec-register .register-form input.wpcf7-form-control.wpcf7-text {
    margin: 5px auto 10px;
}
.page-id-11 h3 {
    font-size: 20px;
    line-height: 30px;
}
.sec-shedule .botom {
    margin-bottom: 10px;
}
.sec-shedule .botom a {
    max-width: 80%;
    margin: 0 auto;
}
.sec-shedule .head h4 {
    font-size: 24px;
    margin: -20px 0 -20px;
}
.footer {
    padding: 20px 0 10px;
}



}